<?php
session_start();
include('config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//$peticion='ListaClientes#'.$wsEmpresa;
//$peticion='SGADatosSesionUsuario#'.$wsEmpresa.'#JUL';
$peticion='SGAListaUsuarios';

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

echo "<p>".$peticion."</p>";
print_r($resultado);


?>
